output "arn" {
  value = aws_athena_workgroup.athena_workgroup.arn
}

output "athena_workgroup_name" {
  value = aws_athena_workgroup.athena_workgroup.name
}

output "athena_result_output_location" {
  value = aws_athena_workgroup.athena_workgroup.configuration[0].result_configuration[0].output_location
}

output "read_only_policy" {
  value = var.enable_iam_policies ? aws_iam_policy.read-only-policy[0].arn : ""
}

output "read_write_policy" {
  value = var.enable_iam_policies ? aws_iam_policy.read-write-policy[0].arn : ""
}
